Tue, 18 Feb 2020 09:20:53 UTC

Information for RPM perl-Unicode-Normalize-0:1.26-449.module_f31+7931+b513465b.armv7hl.rpm

ID20555107
Nameperl-Unicode-Normalize
Version1.26
Release449.module_f31+7931+b513465b
Epoch0
Archarmv7hl
SummaryUnicode Normalization Forms
DescriptionThis package provides Perl functions that can convert strings into various Unicode normalization forms as defined in Unicode Standard Annex #15.
Build Time2020-02-14 09:59:59 GMT
Size83,284
0aff937a2440e047b55c083d444003be
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19398776-1362099
Provides
perl(Unicode::Normalize) = 1.26
perl-Unicode-Normalize = 0:1.26-449.module_f31+7931+b513465b
perl-Unicode-Normalize(armv7hl-32) = 0:1.26-449.module_f31+7931+b513465b
Obsoletes No Obsoletes
Conflicts
perl < 4:5.22.0-347
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libperl.so.5.30
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
perl(:MODULE_COMPAT_5.30.1)
perl(:VERSION) >= 5.6.0
perl(Carp)
perl(Exporter)
perl(XSLoader)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/61/25cdea6636062f4443a2c2e08e4f7ead8dfa7861
/usr/lib/perl5/Unicode0
/usr/lib/perl5/Unicode/Normalize.pm18,853
/usr/lib/perl5/auto/Unicode0
/usr/lib/perl5/auto/Unicode/Normalize0
/usr/lib/perl5/auto/Unicode/Normalize/Normalize.so311,696
/usr/share/man/man3/Unicode::Normalize.3pm.gz6,835
Component of
1 through 11 of 11
Buildroot descending sort Created State
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399247-1362131 2020-02-14 10:36:53 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399237-1362131 2020-02-14 10:36:16 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399229-1362131 2020-02-14 10:36:02 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399224-1362131 2020-02-14 10:35:57 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399221-1362131 2020-02-14 10:35:53 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399219-1362131 2020-02-14 10:35:53 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399216-1362131 2020-02-14 10:35:50 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399210-1362131 2020-02-14 10:35:37 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399202-1362131 2020-02-14 10:35:28 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399196-1362131 2020-02-14 10:35:25 expired
module-perl-bootstrap-5.30-3120200214084245-f636be4b-build-19399195-1362131 2020-02-14 10:35:25 expired